@charset "Shift_JIS";

/*  HOME
-----------------------------------------------------------------------------*/
#top_contents { margin-bottom: 40px; }
.title_pc1 { display: block; }
.title_pc2 { display: none; }
.title_pc3 { display: none; }

#home_pickup {
  width: 463px;
  height: 324px;
  float: left;
  color:#fff;
}

#home_pickup a{
color:#fff;
}

#pickup_bg {
/*padding: 13px 20px 0 13px;*/
  width: 205px;
  height: 53px;
  display: block;
  background: #fff;
  float:left;
}

#pickup_bg span { display: block; }



#home_pickup a:hover { text-decoration: none; }
#home_pickup #icon_pickup { float: left; }

#home_pickup .category {
  text-align: right;
  margin-top: -3px;
}

#home_pickup .date {
  font-size: 10px;
  text-align: right;
  margin-top: -3px;
}

#home_pickup .product_tit {
  font-size: 14px;
  font-weight: bold;
  padding: 25px 0 7px;
}

/*
#home_pickup_y {
  color:#fff;
  padding-right: 22px;
}
#home_pickup_y a{
color:#fff;
}
#home_pickup_y #icon_pickup {
	position:absolute;
	left:8px;
	top:8px;
}
#home_pickup_y a img {
  width: 205px;
  height: 205px;
}
#home_pickup_y .category {
  text-align: right;
  margin-top: 0px;
}
#home_pickup_y .date {
  font-size: 10px;
  text-align: right;
  margin-top: 0px;
}
#home_pickup_y .product_tit {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
}
#home_pickup_y div{
  width: 205px;
  background: #222;
  float:left;
}
#home_pickup_y div a {
  color: #002878;
}
#home_pickup_y #pickup_bg {
  padding:10px;
  width: auto;
  height: auto;
  min-height: 34px;
  display: block;
  float:none;
}
*/

#pickup_bg span { display: block; }

#home_pickup_y .product_content {
  font-size:14px;
  line-height:24px;
}
.product #pickup_bg span.product_content{
  display: none
 }

 .product {
   padding-right: 22px;
 }

.group_product.up_three {
  display: flex;
  justify-content: left;
  flex-wrap: nowrap;
}

.group_product .product .category {
 display: none
}
.group_product .product .product_content{
 display: none
}
.group_product a {
  display: block;
}

.group_product .product p.nolink {
  width:205px;
}

.group_product a:hover {
  text-decoration: none;
  font-weight: normal;
  color: #ffffff;
  text-align: left;
  display: block !important;
}

.group_product .product a {
  color: #333333;
  width: 205px;
  display: block;
}

.group_product a:hover {
  text-decoration: none;
  margin: -6px;
  padding: 3px;
  border: 3px solid #0f67b8;
}

.group_product .product .square {
  width: 205px;
  height: 205px;
  display:block;
  position:relative;
}


.group_product .product .icon_new {
  top: 0;
  left: 0;
  position: absolute;
}

.group_product .product.first { margin-left: 0px; }

.group_product .product .category {
  font-size: 10px;
  letter-spacing: -0.2px;
  text-align: right;
  padding: 3px 0 2px;
  border-bottom: 1px dotted #000000;
  display: block;
}

.group_product .product span.date {
  font-size: 10px;
  margin-left: 5px;
  padding: 3px 0 2px 5px;
  display: block;
  background: url(/img/home/border01.gif) no-repeat left center;
  float: right;
}

.product .product_tit {
  font-size: 14px;
  font-weight: bold;
  padding: 10px;
  display: block;
  background: #fff;
  min-height: 34px;
}

#topic .viewmore { cursor: pointer; }

#home_news_wp {
  margin: 0 auto 47px;
  width: 950px;
}

#home_news_wp .anzen{
  text-align:right;
  margin-top:10px;
}

.group_news ul li { padding-right: 16px; }
.group_news ul li.fr { float: left; }

.group_news ul li a {
  border: 5px solid #e1e1e1;
  display: block;
}

.group_news ul li a:hover {
  text-decoration: none;
  border: 5px solid #0f67b8;
}

.group_news .news_list .news_row {
  overflow: hidden;
  border-bottom: 1px solid #dbdbd7;
  position: relative;
  padding-bottom: 10px;
  line-height: 1;
}


.group_news .news_title {
  font-size: 14px;
  padding: 7px 46px 6px 25px;
  background: url(/img/common/icon_info.png) no-repeat 0px center;
  float: left;
}
.group_news .news_list dl{
  overflow: hidden;
  float: left;
  padding: 7px 0 6px;
}
.group_news .news_list dt {
  font-size: 14px;
  float: left;
  line-height: 1;
}
.group_news .news_list dd {
  font-size: 14px;
  line-height: 1;
  float: left;
  margin-left: 22px;
}
.group_news .news_list .news_row span {
  float: right;
}
.group_news .news_list .news_row span a {
  display: block;
  width: 70px;
  font-size: 14px;
  padding: 7px 9px 6px 0;
  background-color: #002878;
  border-radius: 5px;
  color: #fff;
  line-height: 1;
  text-align: right;
}
.group_news .news_list .news_row span i {
  color: #fff;
  margin-left: 14px;
}


#professional {
  background: #f6f6f2;
  margin-bottom: 50px;
}

#professional_inner {
  margin: 0 auto;
  width: 1135px;
}


#professional_inner ul li {
  text-align: center;
  width: 139px;
}

#professional_inner ul li a {
  font-size: 14px;
  font-weight: bold;
  color: #333333;
  line-height: 18px;
}

#professional_inner ul li a:hover { text-decoration: none; }

#professional_inner ul li a .professional_inner_box  {
  width: 139px;
  height: 125px;
  display: block;
}

#professional_inner ul li a .professional_inner_box .professional_inner_box_txt { display: none; }

#professional_inner ul li a:hover .professional_inner_box .professional_inner_box_img {
  width: 139px;
  height: 125px;
  display: none !important;
}

#professional_inner ul li a:hover .professional_inner_box .professional_inner_box_txt {
  font-size: 11px;
  font-weight: normal;
  color: #ffffff;
  line-height: 1.5;
  text-align: left;
  width: 139px;
  height: 125px;
  display: block !important;
  background: url(/img/home/professional_txt_bk.gif) no-repeat left top;
}

#professional_inner ul li a .professional_inner_box .professional_inner_box_txt { padding: 8px 8px 0 8px; box-sizing: border-box;}
#professional {
  margin-bottom: 36px;
  padding-bottom: 38px;
}
#professional_inner ul {
  width: 434px;
  height: 259px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
}
#professional .professional_box {
  display: flex;
  padding: 0 10px;
  flex-wrap: no-wrap;
  justify-content: space-between;
  margin-bottom: 22px;
}
#professional .professional_box #toptopic {
  width: 432px;
}

/* contents */
#contents #topic {
  width: 950px;
  margin: 0 auto;
}
#contents #topic #topics_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 10px;
  margin-top: 38px;
}
#contents #topic #topics_list div {
  margin-bottom: 20px;
}


/* top slide */
#slide_wp {
  margin: 1px auto 0;
  background-color: #f6f6f2;
  padding-bottom: 14px;
}
#slide_wp .flexslider { position: relative; }

#slide_wp .flex-direction-nav {
  *height: 0;
  margin: 0 auto;
  width: 954px;
  position: relative;
}

#slide_wp .flex-control-nav {
  text-align: right;
  margin: 0 auto;
  padding: 7px 0 8px;
  width: 950px;
  position: static;
}

#slide_wp .flex-control-nav li a{
  text-indent:-9999px;
  text-align:left;
}


#slide_wp .flex-direction-nav a {
  -webkit-transition: all .3s ease;
  text-indent: -9999px;
  margin: 0;
  width: 55px;
  height: 55px;
  z-index: 10;
  top: -180px;
  display: block;
  cursor: pointer;
  position: absolute;
}

#slide_wp .flex-direction-nav .flex-next {
  right: 0px;
  background: url(/img/home/direction_next.png) no-repeat;
}

#slide_wp .flex-direction-nav .flex-prev {
  left: 0px;
  background: url(/img/home/direction_prev.png) no-repeat;
}

@media screen and (max-width:900px) {
  .flex-direction-nav, .flex-control-nav {;
  width: 100% !important;
	}

	.flex-direction-nav .flex-prev {
	  opacity: 1;
	  left: 0;
	}

	.flex-direction-nav .flex-next {
	  opacity: 1;
	  right: 0;
	}

}

/* end top slide */
/* top responsive */
@media screen and (min-width:1280px) and (max-width:1439px) {
  .title_pc1 {;
	  display: none;
	}

	.title_pc2 { display: block; }
	.title_pc3 { display: none; }
  #professional_inner li {
      margin-left: 0px !important;
      float: none !important;
	}
	
		.flexslider { ; }

  #slide_wp .flex-direction-nav {
	  *height: 0;
	  margin: 0 auto;
	  width: 1200px;
	  position: relative;
	}

  #slide_wp .flex-control-nav {
	  text-align: right;
	  margin: 0 auto;
	  padding: 7px 0 8px;
	  width: 1200px;
	  position: static;
	}
  #slide_wp .flex-control-nav li a{
    text-indent:-9999px;
    text-align:left;
  }

  .flex-direction-nav a { top: -200px !important; }

  #home_news_wp {
	  margin: 0 0 47px;
	  float: left;
	}

}

@media screen and (min-width:1440px) {
  .title_pc1 {;
  display: none;
	}

	.title_pc2 { display: none; }
	.title_pc3 { display: block; }

	.flexslider { ; }

	#slide_wp .flex-direction-nav {
	  *height: 0;
	  margin: 0 auto;
	  width: 1400px;
	  position: relative;
	}

	#slide_wp .flex-control-nav {
	  text-align: right;
	  margin: 0 auto;
	  padding: 7px 0 8px;
	  width: 1400px;
	  position: static;
	}

	#slide_wp .flex-control-nav li a{
      text-indent:-9999px;
      text-align:left;
    }

	.flex-direction-nav a { top: -235px !important; }

	#home_news_wp {
	  width: 420px;
	  top: 740px;
	  float: right;
	  position: relative;
	}

	#home_news_wp .news_list {
	  margin-top: 20px;
	  width: 420px;
	}

	.group_news ul {
	  margin: 0 20px;
	  width: 380px;
	}

	.group_news ul li { padding-right: 0px; }
	.group_news ul li.fr { float: right; }

  #contents #main{
  	width:950px;
  	margin:0 auto;
  }
  #contents #topic{
    margin: 0 -230px;
    width: 1410px;
  }
  #contents #topic #topics_list {
    padding: 0;
  }

}

/* end responsive */